$break-points:(
	"small": 576px,
	"medium": 768px,
	"large": 992px,
    "extra-large": 1200px,
    "double-extra-large": 1600px
);
 @mixin xxl-up {
    @media (min-width: map-get($break-points, "double-extra-large")) { 
        @content;
    }
}
@mixin xl-up {
    @media (min-width: map-get($break-points, "extra-large")) { 
        @content;
    }
}
@mixin lg-up {
    @media (min-width: map-get($break-points, "large")) { 
        @content;
    }
}
@mixin md-up {
    @media (min-width: map-get($break-points, "medium")) { 
        @content;
    }
}
@mixin sm-up {
    @media (min-width: map-get($break-points, "small")) { 
        @content;
    }
}

 @mixin xxl-down {
    @media (max-width: map-get($break-points, "double-extra-large")) { 
        @content;
    }
}
@mixin xl-down {
    @media (max-width: map-get($break-points, "extra-large")) { 
        @content;
    }
}
@mixin lg-down {
    @media (max-width: map-get($break-points, "large")) { 
        @content;
    }
}
@mixin md-down {
    @media (max-width: map-get($break-points, "medium")) { 
        @content;
    }
}
@mixin sm-down {
    @media (max-width: map-get($break-points, "small")) { 
        @content;
    }
}
